Loading...
Searching...
No Matches
gx_main_boxes.h File Reference
`#include <gtkmm/liststore.h>`
`#include <gtkmm/window.h>`
`#include <gtkmm/frame.h>`
`#include <gtkmm/accelgroup.h>`
`#include <gtkmm/scrolledwindow.h>`
`#include <gtkmm/fixed.h>`
`#include <gtkmm/eventbox.h>`
`#include <gtkmm/notebook.h>`
`#include <gxwmm/paintbox.h>`
`#include <gtkmm/radiomenuitem.h>`
`#include <gtkmm/paned.h>`
`#include <gxwmm/switch.h>`

Go to the source code of this file.

## Classes

class | gx_gui::UiVSwitchWithCaption
class | gx_gui::GxVBox
class | gx_gui::GxHBox
class | gx_gui::GxHFrame
class | gx_gui::GxPaintBox
class | gx_gui::GxMainBox
class | gx_gui::GxNotebookBox

## Namespaces

namespace | gx_gui

## Macros

#define | SRC_HEADERS_GX_MAIN_BOXES_H_

## Macro Definition Documentation

## SRC_HEADERS_GX_MAIN_BOXES_H_

#define SRC_HEADERS_GX_MAIN_BOXES_H_

Definition at line 32 of file gx_main_boxes.h.